Subject: #! syntax
From: [email-masked] (Ron Forrester)

27 Jan 1997 16:06:20 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <c=US%a=_%p=OrCAD%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "'GNU-Win32'" <[email-masked]>
X-Mailer: Microsoft Exchange Server Internet Mail Connector Version 4.0.993.5
Original-Sender: [email-masked]

Has anyone patched spawn.cc to enable the #! shell syntax to work
correctly? If so, please post the patches.

If not, I will see what I can do (after working on it a bit last night,
I can build the cygwin.dll from the sources now).

rjf

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".